## rust-crokey-proc-macros 1.0.1

=== debian/changelog ===
rust-crokey-proc-macros (1.0.1-1) unstable; urgency=medium

  * Package crokey-proc_macros 1.0.1 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Sat, 29 Jun 2024 01:02:21 +0530

rust-crokey-proc-macros (0.6.4-1) unstable; urgency=medium

  * Package crokey-proc_macros 0.6.4 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Mon, 29 Apr 2024 20:53:53 -0400
