=== debian/control ===
Source: rust-crokey-proc-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossterm-0.27+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-strict-0.2+default-dev <!nocheck>,
 librust-syn-1+parsing-dev <!nocheck>,
 librust-syn-1+proc-macro-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crokey-proc-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crokey-proc-macros
X-Cargo-Crate: crokey-proc_macros
Rules-Requires-Root: no

Package: librust-crokey-proc-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossterm-0.27+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-strict-0.2+default-dev,
 librust-syn-1+parsing-dev,
 librust-syn-1+proc-macro-dev
Provides:
 librust-crokey-proc-macros+default-dev (= ${binary:Version}),
 librust-crokey-proc-macros-1-dev (= ${binary:Version}),
 librust-crokey-proc-macros-1+default-dev (= ${binary:Version}),
 librust-crokey-proc-macros-1.0-dev (= ${binary:Version}),
 librust-crokey-proc-macros-1.0+default-dev (= ${binary:Version}),
 librust-crokey-proc-macros-1.0.1-dev (= ${binary:Version}),
 librust-crokey-proc-macros-1.0.1+default-dev (= ${binary:Version})
Description: Proc macros for the crokey crate - Rust source code
 This package contains the source for the Rust crokey-proc_macros crate,
 packaged by debcargo for use with cargo and dh-cargo.
