=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crokey-proc_macros 1.0.1 --all-targets --all-features
Features: test-name=rust-crokey-proc-macros:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crokey-proc_macros 1.0.1 --all-targets
Features: test-name=librust-crokey-proc-macros-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crokey-proc_macros 1.0.1 --all-targets --no-default-features
Features: test-name=librust-crokey-proc-macros-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
