=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-crokey-proc-macros
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -15,7 +15,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ananthu C V <weepingclown@disroot.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crokey-proc-macros]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crokey-proc-macros
 X-Cargo-Crate: crokey-proc_macros
@@ -36,10 +36,9 @@
  librust-crokey-proc-macros+default-dev (= ${binary:Version}),
  librust-crokey-proc-macros-1-dev (= ${binary:Version}),
  librust-crokey-proc-macros-1+default-dev (= ${binary:Version}),
- librust-crokey-proc-macros-1.0-dev (= ${binary:Version}),
- librust-crokey-proc-macros-1.0+default-dev (= ${binary:Version}),
- librust-crokey-proc-macros-1.0.1-dev (= ${binary:Version}),
- librust-crokey-proc-macros-1.0.1+default-dev (= ${binary:Version})
+ librust-crokey-proc-macros-1.1-dev (= ${binary:Version}),
+ librust-crokey-proc-macros-1.1+default-dev (= ${binary:Version}),
+ librust-crokey-proc-macros-1.1.0-dev (= ${binary:Version}),
+ librust-crokey-proc-macros-1.1.0+default-dev (= ${binary:Version})
 Description: Proc macros for the crokey crate - Rust source code
- This package contains the source for the Rust crokey-proc_macros crate,
- packaged by debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "crokey-proc_macros"
