## rust-crokey-proc-macros 1.2.0

=== debian/changelog ===
rust-crokey-proc-macros (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * Package crokey-proc_macros 1.2.0 from crates.io using debcargo 2.7.10

 -- James McCoy <jamessan@debian.org>  Sat, 27 Sep 2025 14:48:06 -0400

rust-crokey-proc-macros (1.2.0-1) experimental; urgency=medium

  * Team upload.
  * Package crokey-proc_macros 1.2.0 from crates.io using debcargo 2.7.10
  * Relax crossterm dependency to support versions >= 0.27, < 0.30

 -- James McCoy <jamessan@debian.org>  Tue, 23 Sep 2025 22:27:09 -0400
