=== debian/control ===
Source: rust-crokey-proc-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossterm+default-dev (<< 0.30-~~) <!nocheck>,
 librust-crossterm+default-dev (>= 0.27-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-strict-0.2+default-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>,
 librust-syn-2+proc-macro-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crokey-proc-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crokey-proc-macros
X-Cargo-Crate: crokey-proc_macros
Rules-Requires-Root: no

Package: librust-crokey-proc-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossterm+default-dev (<< 0.30-~~),
 librust-crossterm+default-dev (>= 0.27-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-strict-0.2+default-dev,
 librust-syn-2+parsing-dev,
 librust-syn-2+proc-macro-dev
Provides:
 librust-crokey-proc-macros+default-dev (= ${binary:Version}),
 librust-crokey-proc-macros-1-dev (= ${binary:Version}),
 librust-crokey-proc-macros-1+default-dev (= ${binary:Version}),
 librust-crokey-proc-macros-1.2-dev (= ${binary:Version}),
 librust-crokey-proc-macros-1.2+default-dev (= ${binary:Version}),
 librust-crokey-proc-macros-1.2.0-dev (= ${binary:Version}),
 librust-crokey-proc-macros-1.2.0+default-dev (= ${binary:Version})
Description: Proc macros for the crokey crate - Rust source code
 Source code for Debianized Rust crate "crokey-proc_macros"
