## rust-crokey-proc-macros 1.3.0

=== debian/changelog ===
rust-crokey-proc-macros (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package crokey-proc_macros 1.3.0 from crates.io using debcargo 2.7.11

 -- NoisyCoil <noisycoil@debian.org>  Wed, 19 Nov 2025 16:16:21 +0100
