=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crokey-proc-macros]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crokey-proc-macros
 X-Cargo-Crate: crokey-proc_macros
-Rules-Requires-Root: no
 
 Package: librust-crokey-proc-macros-dev
 Architecture: any
@@ -38,9 +37,9 @@
  librust-crokey-proc-macros+default-dev (= ${binary:Version}),
  librust-crokey-proc-macros-1-dev (= ${binary:Version}),
  librust-crokey-proc-macros-1+default-dev (= ${binary:Version}),
- librust-crokey-proc-macros-1.2-dev (= ${binary:Version}),
- librust-crokey-proc-macros-1.2+default-dev (= ${binary:Version}),
- librust-crokey-proc-macros-1.2.0-dev (= ${binary:Version}),
- librust-crokey-proc-macros-1.2.0+default-dev (= ${binary:Version})
+ librust-crokey-proc-macros-1.3-dev (= ${binary:Version}),
+ librust-crokey-proc-macros-1.3+default-dev (= ${binary:Version}),
+ librust-crokey-proc-macros-1.3.0-dev (= ${binary:Version}),
+ librust-crokey-proc-macros-1.3.0+default-dev (= ${binary:Version})
 Description: Proc macros for the crokey crate - Rust source code
  Source code for Debianized Rust crate "crokey-proc_macros"
